<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="javax.validation.api">
    <dependencies>
        <package name="jakarta.validation.api"/>
    </dependencies>
</package-spec>